/* CSS Document */

/* Fonts */
@import url(https://fonts.googleapis.com/css?family=Lato);
@import url(https://fonts.googleapis.com/css?family=Raleway);
/* End Fonts */

a {
	transition: all 0.8s ease 0s;
	color: #00367e;
}
.container {
    width: 1349px;
	background: rgba(255, 255, 255, 0.3);
}
a:hover {
	color: #5c8ed6;
}
#content h1, #content h2, #content h3 {
    margin-top: 0;
}
.services-page #content h3 {
    margin-top: 20px;
}
body {
	color: #000;
    font-family: Lato;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
}
h4 {
	font-weight: bold;
}
.glyphicon {
    top: 2px;
}
.glyphicon.glyphicon-rand {
    font-size: 34px !important;
    margin-top: -11px;
}
img {
    vertical-align: bottom;
}
#user {
    background: #373430;
	padding: 12px 0;
	color: #FFF;
	border-bottom: 1px solid rgba(255, 255, 255, 0.15);
	font-size: 13px;
}
#user .col-sm-2 {
    text-align: right;
}
#user img {
    padding-right: 11px;
}
#branding {
    background: #fff;
	padding-left: 115px;
	padding-right: 115px;
	border-bottom: 1px solid #ebebeb;
}
#branding, #branding-inside {
	border-bottom: none;
	background: url(../images/shadow.png) 50% 100% no-repeat;
	height: 189px;
    margin-bottom: -38px;
    position: relative;
    z-index: 1;
}
#branding-inside {
	background: none;
}
.img-responsive.logo {
    padding-top: 7px;
}
#welcome {
    padding-left: 11px;    
	padding-top: 0px;
	margin-bottom: 20px;
}
#welcome h3 {
	margin-top: 0;
	    color: #16B4D1;
    font-weight: bold;
}
#welcome .glyphicon {
    font-size: 91px;
	top: 0;
}
#welcome .col-sm-4 {
    padding-top: 9px;
	text-align: left;
}
.clients, .cases, .honors {
    font-size: 25px;
    padding-top: 12px;
}
/*#gallery {
    padding-top: 20px;
}
#gallery {
	background: #F7F7F7;
}*/
#gallery a {
	color: #FD8829;
}
#gallery .col-md-3 {
    margin-bottom: 20px;
}
#gallery .glyphicon {
    float: left;
    font-size: 25px;
    margin-right: 10px;
}
#gallery h4 {
    margin-top: 0;
	font-size: 17px;
}
#gallery p {
    padding-left: 37px;
	font-size: 16px;
}
#commitment {
	background: url(../images/commitment.jpg) no-repeat;	
    padding-top: 68px;
}
.office {
    float: left;
    margin-right: 12px;
}
.tab-content {
    padding-top: 2px;
}
.row.gallery-page img {
    padding-bottom: 27px;
}
.centre {
	text-align: center;
	padding: 0 !important;
}
#content {
	 background: rgba(255, 255, 255, 0.3);
	 padding-bottom: 30px;
	 min-height: 431px;
}
#header .col-md-12 {
    padding-left: 0;
    padding-right: 0;
}
#footer {
    background: #373430;
    color: #fff;
    padding-top: 15px;
    padding-bottom: 12px;
    padding-top: 12px;	
	font-size: 13px;
}
.block-title {    
    font-family: 'Lato', sans-serif;
    font-size: 27px;
    margin: 0 0 11px;    
	color: #16B4D1;
}
#gallery .block-title {
    margin-left: 13px;
}
.nav.nav-pills {
    margin-left: 242px;
}
.nav > li > a {
    color: #16B4D1;
    font-size: 15px;
	padding: 28px 11px;
    font-weight: bold;
    text-transform: uppercase;
	transition: all 0.8s ease 0s;
	font-family: 'Raleway', sans-serif;
}
.nav-pills > li.active > a:hover, .nav > li > a:hover, .navigation .nav-pills > li.active > a, .navigation .nav-pills > li.active > a:focus, .navigation .nav-pills > li.active > a:hover {
	color: #FD8829;
	background: none;
}
#content .nav > li > a {
	font-size: 18px;
    padding: 5px 12px;
	font-weight: normal;
    text-transform: capitalize;
}
#content .nav > li > a:hover, #content .nav-tabs > li.active a  {
	background: #334443;
	color: #FFF;
}
.page-title {
	font-family: 'Lato', sans-serif;
	font-size: 30px;
    padding: 10px 0;
	color: #16B4D1;
	font-weight: normal;
    letter-spacing: 0.001em;
    padding: 11px 10px 11px 115px;
	background: #f5f5f5;
}
#about-page .page-title, #contact-page .page-title {
    margin-bottom: 19px;
}
.read-more a {
    background: #334443;
    border-radius: 3px;
    color: #fff;
    padding: 6px;
	text-decoration: none;
}
.read-more a:hover {
    background: #648684;
}
.col-sm-12.copyright {
    text-align: center;
}
/*.col-sm-12.welcome {
    background: #eee;
    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.06) inset;
    padding: 4px 7px;
}*/
#staff {
    margin-bottom: 20px;
}
#staff .col-md-3 {
	margin-bottom: 5px;
}
.side-nav li {
    background: #eee;
    list-style: none;
    margin-bottom: 1px;
    padding: 4px 2px;
}
.col-md-2.side-nav {
    padding-left: 0;
    padding-right: 0;
}
.col-md-2.side-nav ol, .col-md-2.side-nav ul {
    padding-left: 3px;
    padding-right: 5px;
}
.contact-map {
    padding-left: 15px;
}
.staff-name {
    font-size: 14px;
	padding-top: 6px;
}
.col-sm-12.content {
    padding-left: 115px;
    padding-right: 115px;
}
.nav-tabs {
    border-bottom: none;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
	border: none;
	background: #5c8ed6;
	color: #FFF;
}
#footer a {
	color: #FFF;
}
#footer a:hover {
	opacity: 0.5;
}
.page-strategy h5 {
    padding-left: 14px;
}
#cloud, #content {
	background: url("../images/cloud_bg.png") 50% 25% no-repeat;
	padding-top: 11px;
margin-top: 40px;
}
#about-page #content {
    background: url(../images/cloud_bg.png) 50% 95% no-repeat;
}
#contact-page #content {
    background: url(../images/cloud_bg.png) 50% -4968% no-repeat;
}
#xero-page #content {
    background: url("../images/cloud_bg.png") 50% -22% no-repeat;
}
.contact-office {
    margin-bottom: 1em;
}
#cloud .row {
    margin-right: 0;
    margin-left: 0;
}
.col-sm-12.welcome h4 {
    color: #FD8829 !important;
}
#affiliates {
    padding-top: 17px;
    padding-bottom: 18px;
}
.col-sm-12.content h3 {
    color: #FD8829;
}
.col-sm-12.content h4 {
    color: #FEAD6B;
}
p.xero-vid {
    margin: 1em 0;
    color: #000;
}
.xero-logo img {
    width: 80px;
    height: auto;
    vertical-align: middle;
}
.xero-logo {
    float: left;
    width: 7.6%;
}
h3.xero-del {
    margin-bottom: 1.5em;
    padding-top: 1.5em;
    letter-spacing: 0.01em;
    display: inline-block;
}
#xero-dil li {
    list-style: url('../images/ico_li1.png');
    margin: 8px 0;
}
.prof-partner {
    margin-right: 89px;
    display: inline;
}
.prof-partner img {
    vertical-align: middle;
}
p.ocas-intro {
    color: #000;
}
.xero-partner {
    float: right;
}
.nav.nav-pills.onhome {
    margin-left: 70px;
}
.view-row {
    float: left;
    border-bottom: 1px dashed;
    padding-bottom: 20px;
    margin-bottom: 15px;
}

/* Media Queries */

/* Extra Small devices (phone, 320px and up) */
@media (min-width: 220px) { 
	#welcome .col-md-8 {
		padding-bottom: 18px;   
		padding-left: 14px;
		padding-top: 15px;
	}
	.col-sm-9.navigation {
		display: none;
	}
	#responsive-menu {
		background: #fff;
	}
	#responsive-menu .btn-default {
		margin: 14px 0 14px 15px;
	}
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
	#welcome .col-md-8 {
		padding-left: 0;  
		padding-top: 0;
	}
	.staff-name {
		text-align: center;
		width: 53%;
	}
	#welcome .col-sm-4 {
		text-align: center;
	}
	.col-sm-12.welcome {
		height: 178px;
	}	
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) { 
	#welcome .col-md-8 {
		padding-bottom: 0px;
		padding-top: 0px;
	}
	.col-sm-9.navigation {
		display: block;
		padding-top: 50px;
	}
	#responsive-menu {
		display: none;
	}
	.nav > li > a {
		font-size: 12px;
		padding: 28px 10px;
	}
	.curriculum-page img, .milestones-page img, .about-page img {
		float: left;
		margin-right: 15px;
	}	
	#user {
		padding: 12px 115px;
	}
	.col-sm-3.email {
    	padding-left: 42px;
	}
	#welcome {
		padding-left: 130px;
		padding-right: 118px;
	}
	#gallery {
		padding-left: 115px;
		padding-right: 115px;
	}
	#commitment {
		padding-left: 115px;
		padding-right: 115px;
		height: 267px;
	}
	#affiliates {
		padding-left: 115px;
		padding-right: 115px;
	}	
	#footer {
		padding-left: 97px;;
	}.col-sm-12.welcome {
		height: 184px;
		    padding: 11px 55px 0 53px;
	}
	.col-sm-6.form > h3 {
		padding-top: 10px;
	}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 	
	.nav > li > a {
		font-size: 15px;
		padding: 7px 19px;
		margin-right: 8px
	}
	#welcome .col-md-8 {
		padding-bottom: 0;
	}	
}